/*
 Theme Name:     Divi Child
 Description:    MCB Design Theme
 Author:         Owl Media
 Author URI:     https://www.owlmedia.co.za
 Template:       Divi
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.qlwapp__button.qlwapp__button--button, .qlwapp__button.qlwapp__button--button:active, .qlwapp__button.qlwapp__button--button:focus, .qlwapp__button.qlwapp__button--button:hover, .qlwapp__header{
  background-color: #E6C157 !important;
  color: #B1882D !important;
}

/* GENERAL */

body, p, li, ul, a, div, h1, h2, h3, h4, h5, h6{
	font-family: "futura-pt", sans-serif;
}

.gen-text-mod p{
font-weight: normal;
font-size: 16px;
line-height: 20px;
color: #b9b9b9;
}


.gen-text-mod li{
  list-style-image: url('/wp-content/uploads/Bullet.svg');
font-weight: normal;
font-size: 16px;
line-height: 25px;
color: #b9b9b9;
}

/* _______________________________ */

/* MENU */

#mega-menu-primary-menu{
  position: absolute;
  width: 80% !important;
  margin: auto !important;
  max-width: 1080px !important;
  top: 130px !important;
  right: 5% !important;
  left: 5% !important;
	border-radius: 20px !important;
}

#mega-toggle-block-1{
	z-index: -1
}


/* __________________________________ */

/* Header */

#header-section.et_pb_sticky--top .logo-mod img{
  max-width: 100px;
  transition: all 0.6s
}

#header-row{
  display: flex;
  align-items: center
}

.hero-text-mod h1{
	font-weight: 300;
	font-size: 30px;
  line-height: 110%;
  max-width: 670px;
  margin: auto
}

.hero-text-mod h1 strong{
  display: block;
  margin-top: 10px;
  font-size: 70px;
	font-weight: 400;
    line-height: 110%
}

#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-2 .mega-toggle-animated-inner, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-2 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-2 .mega-toggle-animated-inner::after{
  height: 2px !important;
}


/* _____________________________ */

/* BUTTONS */


.btn{
  height: 40px;
  border: none;
  border-radius: 10px;
  background: linear-gradient(to right,#77530a,#ffd277,#77530a,#77530a,#ffd277,#77530a);
  background-size: 250%;
  background-position: left;
  color: #1F1F1F;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition-duration: 1s;
  overflow: hidden;
  font-weight: 600
}

.treatment-btn::before {
  position: absolute;
  content: "Available Treatments";
  color: #ffd277;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 98%;
  height: 96%;
  border-radius: 8px;
  transition-duration: 1s;
  background-color: rgba(0, 0, 0, 0.842);
  background-size: 200%;
}

.cta-btn::before {
  content: "Book your treatment today";
  width: 98%;
  height: 90%;
}

.btn::before {
    position: absolute;
  color: #ffd277;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  transition-duration: 1s;
  background-color: rgba(0, 0, 0, 0.842);
  background-size: 200%;
}

.btn:hover {
  background-position: right;
  transition-duration: 1s;
}

.btn:hover::before {
  background-position: right;
  transition-duration: 1s;
}

.btn:active {
  transform: scale(0.95);
}

.book-mod a, #mega-toggle-block-1{
font-weight: 700;
font-size: 15px;
color: #835b14;
  text-transform: uppercase;
	 transition: all 0.6s !important;
}
#header-row .book-mod a:hover{
  color: #E1CE83 !important;
  transition: all 0.6s !important;
}

.mega-toggle-blocks-right:hover #mega-toggle-block-1{ 
  color: #E1CE83 !important;
  transition: all 0.6s
}
.readmore-btn::before {
  content: "Read More";
  width: 98%;
  height: 90%;
}

.book-btn::before {
  content: "Book an Appointment";
  width: 98%;
  height: 90%;
}

.book-btn{
  max-width: 200px
}

.text-link{
  color: #E6C157;
  display: block;
  text-decoration: underline;
  font-weight: 400;
	 transition: all 0.6s
}

.text-link:hover{
  color: #fff;
  text-decoration: underline;
  transition: all 0.6s
}

.page-id-29 .book-btn{
  margin-bottom: 30px
}

.contact-form .gform_button{
font-size: 15px;
  border: 1px solid #B1882D !important;
  font-weight: 600;
  color: #B9B9B9 !important;
  transition: all 0.6s !important;
}

.contact-form .gform_button:hover {
  background-position: right !important;
  transition-duration: 1s !important;
  background: linear-gradient(to right,#77530a,#ffd277,#77530a,#77530a,#ffd277,#77530a) !important;
  color: #151004 !important;
  border-color: #2E2E2E !important;
  transition: all 0.6s !important;
  cursor: pointer
}




/* _________________________ */

/* MENU */

/* When the body does NOT have the mobile-open class, hide all open submenus */
body:not(.mega-menu-primary-menu-mobile-open) .mega-toggle-on {
  display: none !important;
}

#mega-menu-primary-menu{
  padding-left: 120px !important;
  padding-top: 50px !important;
  background-image: url('/wp-content/uploads/Pillar-Element.svg') !important;
  background-repeat:  no-repeat !important;
}

#mega-menu-primary-menu{
  padding-left: 120px !important;
  padding-top: 50px !important;
		top: 99px !important;

}

#mega-menu-primary-menu.max-mega-menu a{

font-size: 25px !important;;
color: #e6c157 !important;;
text-transform: uppercase !important;
  margin-bottom: 20px !important;
}

.mega-menu-link{
  max-width: 300px !important;
}

.mega-sub-menu, .mega-sub-menu a{
  background: transparent !important;
}

#mega-menu-primary-menu.max-mega-menu .mega-sub-menu a{
padding-left: 30px !important;
  margin-bottom: 0px !important;
	font-size: 18px !important;
}

.mega-sub-menu{
  padding-bottom: 30px !important;
}


/* ___________________ */

/* FOOTER */

#footer-cta-row{
  position: absolute;
  top: -35px;
  left: 0;
  right: 0
}

.footer-text-mod h3{
font-weight: 600;
font-size: 15px;
color: #b1882d;
  text-transform: uppercase
}

.footer-text-mod p, .footer-text-mod a{
font-weight: 400;
font-size: 15px;
line-height: 29px;
color: #b9b9b9;
  text-transform: uppercase
}

.copyright-mod, .coppyright-mod a{
  font-weight: 400;
  font-size: 16px;
  opacity: 0.5
}

/* _________________________ */

/* HEADINGS */

.head-sub-heading h2{
  color: #E6C157;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700
}

.sub-heading-mod h2{
font-weight: bold;
font-size: 20px;
color: #e6c157;
text-transform: uppercase
}


/* __________________________ */

/* TREATMENTS SLIDER */

.treatments-slider-mod .uk-panel{
  background-size: auto;
  background-position: top;
}

.treatments-slider-mod .uk-panel h2{
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 16px;
  text-align: center;
  color: #b68924 !important;
  text-transform: uppercase

}

.uk-overlay div{
  position: absolute;
  bottom: 0px;
}


/* SUPPLIERS SLIDER */

.supplier-slider .uk-panel{
  background-size:  contain;
  background-position:  center center
}


/* ________________________________ */

/* IMAGES */


.image-mod img{
  border-radius: 10px
}

div.et_pb_section#image-section > .et_pb_background_mask{
  background-image: url(/wp-content/uploads/Cladding-element-.svg);
  background-size:  cover
}

.treatment-image-mod .et_pb_background_mask{
  background-image: url('/wp-content/uploads/Pillar-element-gold.svg') !important;
  background-size:  contain;
  background-position: right
}
   

/* _______________________________ */

/* BOX CONTENT */

.box-content{
border-radius: 10px;
background: rgba(46, 46, 46, 0.8);
box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.16);
  padding: 50px !important

}

/* _________________________ */

/* REVIEWS */

#review-section .ti-inner {
  background-color: #2A2A2A !important;
}

.ti-review-text-container, .ti-read-more span{
  color: #B9B9B9 !important;
}

.ti-name{
  color: #E6C157 !important;
}

.ti-next, .ti-prev{
  background-color: #B1882D !important;
  outline-color: transparent !important;
}

.ti-widget.ti-goog .ti-controls .ti-next::before, .ti-widget.ti-goog .ti-controls .ti-prev::before {
  border-color: #E6C157 !important
}

/* ________________________________________ */

/* TREATMENTS */


#treatment-slider-menu-row.et_pb_sticky--top .uk-panel{
  height: 50px !important;
  background-size:  contain;
  background-position: left;
  display: flex;
	 transition: all 0.6s;
}

#treatment-slider-menu-row.et_pb_sticky--top .treatments-slider-mod .uk-panel h2{
  text-align: left !important;
 margin: unset !important;
  padding: unset !important;;
  padding-left: 60px !important;
  font-size: 13px;
	 padding-right: 20px !important;
	 transition: all 0.6s;
}

#treatment-slider-menu-row.et_pb_sticky--top .uk-overlay, #treatment-slider-menu-row.et_pb_sticky--top .uk-overlay div {
  position: unset !important;
  padding: 0;
	 transition: all 0.6s;
}
#treatment-slider-menu-row .uk-overlay, #treatment-slider-menu-row.uk-overlay div, #treatment-slider-menu-row .treatments-slider-mod .uk-panel h2, #treatment-slider-menu-row .uk-panel{
    transition: all 0.6s !important;
}

#treatment-slider-menu-row.et_pb_sticky--top{
	top: 60px !important
}

.admin-bar #treatment-slider-menu-row.et_pb_sticky--top{
	top: 92px !important
}

.treatment-mod tr td {
  padding: 0px;
}

.treatment-mod h4{
  font-size: 16px;
  font-style:  italic;
  color: #E6C157;
  font-weight: 400;
	line-height: 120%
}

.treatment-mod td span{
  display: block;
  font-size: 13px;
  opacity: 0.5
}

.treatment-team h3{
font-weight: 600;
font-size: 15px;
line-height: 20px;
text-align: left;
color: #e6c157;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.treatment-team{
  padding-top: 30px !important;
}

.price-col{
  display: flex;
  justify-content: space-between
}

.price-col div{
  width: 48%
}

.big-div{
  width: 70% !important;
}

.small-div{
  width: 30% !important;
}

.price-col .treat-price{
  text-align: right;
  color: #B9B9B9;
  font-size: 16px;
  font-weight: 700
}
.price-col .treat-name{
  padding-left: 0;
  font-size: 16px;
  color: #B9B9B9;
  font-weight: 400
}

.price-col td, .price-col table{
  border: unset !important;
}

.treatment-mod .et_pb_accordion_item{
  border-bottom: 1px solid #383838 !important;
  padding-bottom: 40px;
  margin-bottom: 0 !important;
  padding-right: 0;
  padding-left: 0
}
.treatment-mod {
  padding-left: 30px;
  padding-right: 30px
}


/* ___________________________________ */


/* FORM */



.contact-form h2{
font-weight: bold;
font-size: 18px;
line-height: 30px;
text-align: center;
color: #e6c157;
  text-transform: uppercase

}

.contact-form input, .contact-form textarea{
  background: transparent;
  color: #B9B9B9;
  border: 1px solid #707070 !important;
  border-radius: 10px;
  padding: 14px !important;

}

.contact-form{
border-radius: 20px;
background: #2e2e2e;
box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.55);
padding: 25px !important;
  padding-bottom: 5px !important;
}


/* ______________________________ */

/* THE TEAM GALLERY */

.uk-scope .uk-tab > .uk-active > a {
font-weight: bold;
font-size: 15px;
line-height: 30px;
text-align: center;
color: #e6c157;
border: unset
}

.uk-scope .uk-tab > * > a {
font-weight: bold;
font-size: 15px;
line-height: 30px;
text-align: left;
color: #fff;

}

.uk-scope .uk-tab::before {
  border-bottom: 1px solid #707070 !important;
}

.team-mod .uk-tab{
  margin-bottom: 30px
}

.team-mod .uk-panel h3{
  position: absolute;
  z-index: 99;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 15px;
background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.68) 62.07%, rgba(0, 0, 0, 0.86) 100%);
  padding-top:20px;
  padding-bottom: 20px;
  color: #fff !important;
  font-weight: 500
}

.team-mod .uk-panel{
  border-radius: 10px;
  overflow: hidden !important;
}


/* __________________ */

/* MOBILE RESPONSIVE */


@media screen and (max-width: 980px){
	
	#mega-menu-primary-menu{
		overflow: scroll !important;
  height: 80vh !important;
	}
	
	#treatment-slider-section{
  padding-bottom: 0
}


#header-row .et_pb_column{
  margin-bottom: 0
}
	#mian-hero-row{
  height: 500px
}
	
	#image-section{
  height: 200px
}
	
	#why-us-section .sub-heading-mod{
  margin: unset !important;
}
	
	
}



@media screen and (max-width: 600px){
	
	.team-mod .uk-tab a{
  font-size: 12px !important;
}

.team-mod  .uk-scope .uk-tab > * {
  padding-left: 5px;
  
}

	
	.treatment-mod tbody tr td{
  font-size: 13px !important;
}

.treatment-mod .price-col{
  flex-flow: column
}

.price-col div {
  width: 100%
}
	.big-div {
  width: 100% !important;
}
	.treat-price{
  padding-left: 10px !important;
}
	
	.treatment-mod, .team-mod, .page-id-29 .gen-text-mod{
  padding-left: 15px !important;
  padding-right: 15px !important;
}

#about-section .gen-text-mod{
  padding-left: 0 !important;;
  padding-right: 0 !important;
}
	
	.treatment-image-mod{
  height: 200px !important
}
	
	#review-section .sub-heading-mod:before{
  font-size: 38px !important;
  text-align: center !important;
  top: -15px
}
	
	#sub-hero-row{
  height: 240px
}


.main-heading-mod.et_pb_heading_0::before {
  font-size: 45px
}

.main-heading-mod h1{
  font-size: 17px !important;
}
	
	#footer-cta-row p{
  text-align: center !important;
  font-size: 15px
}

#footer-cta-row .et_pb_module{
  max-width: 100% !important;
  margin-top: 10px
}

#footer-section{
  padding-top: 100px
}

	
	#about-home-row{
  padding: 0px 20px 20px 20px !important;
}
	#treatment-slider-menu-row .uk-panel, #treatment-slider-menu-row.et_pb_sticky--top .uk-panel{
  height: 40px !important;
  background-size:  contain;
  background-position: left;
  display: flex;
	 transition: all 0.6s;
}

#treatment-slider-menu-row .treatments-slider-mod .uk-panel h2, 
#treatment-slider-menu-row.et_pb_sticky--top .treatments-slider-mod .uk-panel h2{
  text-align: left !important;
 margin: unset !important;
  padding: unset !important;;
  padding-left: 45px !important;
  font-size: 12px;
	 padding-right: 0px !important;
	 transition: all 0.6s;
}

#treatment-slider-menu-row .uk-overlay, #treatment-slider-menu-row .uk-overlay div {
  position: unset !important;
  padding: 0;
	 transition: all 0.6s;
}
	
	#treatment-slider-section .uk-panel{
  height: 40px !important;
  background-size:  contain;
  background-position: left;
  display: flex;
	 transition: all 0.6s;
}

#treatment-slider-section .treatments-slider-mod .uk-panel h2{
  text-align: left !important;
 margin: unset !important;
  padding: unset !important;;
  padding-left: 45px !important;
  font-size: 12px;
	 padding-right: 0px !important;
	 transition: all 0.6s;
}

#treatment-slider-section .uk-overlay, #treatment-slider-section .uk-overlay div {
  position: unset !important;
  padding: 0;
	 transition: all 0.6s;
}
	
	#main-hero-section h1{
  font-size: 15px
}

#main-hero-section h1 strong{
  font-size: 30px
}

#mian-hero-row{
  height: 400px
}
  
  #mega-toggle-block-1{
    display: none !important;
  }
  
  #header-row #book-col{
    display: none
  }
	#mega-menu-primary-menu {
  padding-left: 50px !important;
  padding-top: 50px !important;
  background-position-x: -60px !important;
		width: 90% !important
}

#mega-menu-primary-menu .mega-menu-item a, #mega-menu-primary-menu .mega-menu-item ul .mega-menu-link{
  font-size: 15px !important;
  margin-bottom: 0 !important;
	}
	
  .et_pb_row{
  width: 90%
}
.sub-heading-mod::before {
  font-size: 45px !important
}

.sub-heading-mod h2{
  font-size: 17px !important;
}
	#review-section .et_pb_heading_4::before {
  font-size: 38px !important;
}
  
}


/* ____________________________ */




